/*
 * Fix issues with anchor tags for rdf in field items within the headers
 */
.ui-accordion .ui-accordion-header .field-items a { padding: 0 0.5em 1em 1.9em; }

/**
 * All the accordion css
 */
.ui-accordion {}
.ui-accordion  {}

/**
 * ACCORDION HEADER
 */
#quicktabs-container-resource_center .ui-accordion .ui-accordion-content {
	padding: 1em 1.2em;
} 
 
body.context-resources #region-content .ui-accordion .ui-accordion-header ul li,
.ui-accordion .ui-accordion-header,
.view-resources .ui-accordion-header,
.ui-accordion .ui-accordion-header.ui-state-hover {
	background: none repeat scroll 0 0 #F3F3F3;
	border: 1px solid #DCDCDC;
	color: #000000;
	font-size: 18px;
	margin: 20px 0px 0px 0px;
}
.view-resources .ui-accordion-header.auxiliary a {
	background: url("../images/accordion-outlink.png") no-repeat scroll 577px 7px transparent;
    display: block;
    width: 95%;
}
body.context-resources #region-content .ui-accordion .ui-accordion-header ul,
body.context-resources #region-content .ui-accordion .ui-accordion-header ul li {
	border: none;
	margin: 0;
	padding: 0;
}
.field-name-body .ui-accordion h3, 
.field-name-body .ui-accordion h3 a {
	margin: 20px 0px 0px 0px;
	padding: 5px 15px 5px 15px;
}
.field-name-body .ui-accordion h3 a {
	margin-top: 0px;
}
.ui-accordion .ui-accordion-header span {
  max-width: 600px;
  display: block;
}
.ui-accordion .ui-accordion-header span.ui-icon {
	background: url("../images/icons.png") no-repeat scroll -54px -136px transparent;
	height: 28px;
	left: auto;
	margin: 0;
	right: 10px;
	top: 20%;
	width: 28px;
}
.ui-accordion .ui-accordion-header.ui-state-active span.ui-icon {
	background-position: -54px -179px;
}
.view-resources .ui-accordion-header a,
.ui-accordion .ui-accordion-header a {
	font-family: "Avenir LT W01 55 Roman",Tahoma,Arial, sans-serif;
	padding: 10px 15px 8px;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, 
.ui-state-default a:hover,
ui-state-default.ui-state-hover a:hover {
	color: #000000;
	text-decoration: none !important;
}
/**
 * ACCORDION / VIEW CONTENT
 */
.ui-accordion .ui-accordion-content {
	border: 1px solid #DCDCDC;
	height: auto !important;
}
.ui-accordion .ui-accordion-content .views-row,
#node-page-3089 div.wrapper div.leaf {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #EEEEEE;
	overflow: auto;
	margin: 5px 0;
	padding: 5px 10px;
}
/* end */
.ui-accordion .ui-accordion-content .views-row.views-row-first {
	margin-top: 0;
	padding-top: 0;
}
.ui-accordion .ui-accordion-content .views-row.views-row-last,
#node-page-3089 div.wrapper div.leaf.last {
	border: medium none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#quicktabs-container-resource_center .views-row .views-field-field-resource-center-link a,
.ui-accordion .ui-accordion-content .views-row .views-field span,
.ui-accordion .ui-accordion-content .views-row .views-field a h2,
#node-page-3089 div.wrapper div.leaf span.title a h2 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 14px;
}
div.view-user-manuals div.view-content ul li div.views-field-title {
  color: #666;
  font-family:'AvenirNextLTW01-Medium';
}
.ui-accordion .ui-accordion-content .views-row .views-field.views-field-title,
.ui-accordion .ui-accordion-content .views-row .views-field.views-field-field-text-description,
div.view-user-manuals div.view-content div.views-field-field-doc-description {
	margin-left: 65px;
}
#quicktabs-container-resource_center .views-row .views-field-field-resource-center-link a,
#quicktabs-container-resource_center .admin-corner .views-row .views-field-title a,
.ui-accordion .ui-accordion-content .views-row .views-field a,
.ui-accordion .ui-accordion-content .views-row .views-field a h2,
#node-page-3089 div.wrapper div.leaf a, #node-page-3089 div.wrapper div.leaf a h2 {
  color: #267ABC;
  letter-spacing: normal;
  line-height: 18px;
}
#node-page-3089 div.wrapper div.leaf a, #node-page-3089 div.wrapper div.leaf span.content a {
	font-size: 13px;
}
.ui-accordion .ui-accordion-content .views-row .views-field-field-doc-html,
.ui-accordion .ui-accordion-content .views-row .views-field-field-doc-pdf,
.ui-accordion .ui-accordion-content .views-row .views-field-field-doc-pdf-link {
	width: 38px;
}
.ui-accordion .ui-accordion-content .views-row .views-field a.pdf,
.ui-accordion .ui-accordion-content .views-row .views-field a.html,
div.view-user-manuals div.view-content ul li div.views-field a.html {
  background: none repeat scroll 0 0 #DD5F38;
  border-radius: 6px 6px 6px 6px;
  color: #FFFFFF;
  float: left;
  font-family: "Avenir LT W01 95 Black";
  font-size: 10px;
  margin: 3px 3px 3px 0;
  padding: 5px 9px;
}
.ui-accordion .ui-accordion-content .views-row .views-field a.html,
div.view-user-manuals div.view-content ul li div.views-field a.html {
  background: none repeat scroll 0 0 #267ABC;
  padding: 5px;
}